<TimeML xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="http://timeml.org/timeMLdocs/TimeML_1.2.1.xsd">


 WSJ891026-0153 
 = 891026 
 891026-0153. 
 Diversified Investment Group 
 <TIMEX3 functionInDocument="CREATION_TIME" temporalFunction="false" tid="t27" type="DATE" value="1989-10-26">10/26/89</TIMEX3> 
 WALL STREET JOURNAL (J) 
 DING STSS 
 TENDER OFFERS, MERGERS, ACQUISITIONS (TNM) 
 PHILADELPHIA  

   Diversified Investment Group Inc. <EVENT class="REPORTING" eid="e1">said</EVENT> it <EVENT class="I_ACTION" eid="e2">agreed</EVENT> to be <EVENT class="OCCURRENCE" eid="e4">acquired</EVENT> by Star States Corp. for stock <EVENT class="OCCURRENCE" eid="e5">valued</EVENT> at $13.75 a share, or about $24.4 million. 

   Diversified, the holding company for Fidelity Federal Savings amp Loan Association, <EVENT class="REPORTING" eid="e6">said</EVENT> the <EVENT class="OCCURRENCE" eid="e7">agreement</EVENT> also <EVENT class="OCCURRENCE" eid="e8">gives</EVENT> Star States the <EVENT class="I_STATE" eid="e9">option</EVENT> to <EVENT class="OCCURRENCE" eid="e11">acquire</EVENT> 588,300 of Diversified's 1,774,326 shares outstanding "under certain circumstances." 

   The <EVENT class="OCCURRENCE" eid="e12">acquisition</EVENT> would <EVENT class="OCCURRENCE" eid="e13">give</EVENT> Wilmington, Del.-based Star States <EVENT class="STATE" eid="e25">access</EVENT> to the Pennsylvania market. 

   The <EVENT class="OCCURRENCE" eid="e16">agreement</EVENT> is <EVENT class="I_STATE" eid="e26">subject</EVENT> to regulatory <EVENT class="OCCURRENCE" eid="e17">approval</EVENT> and <EVENT class="OCCURRENCE" eid="e18">resolution</EVENT> of lawsuits <EVENT class="OCCURRENCE" eid="e20">brought</EVENT> by certain Diversified holders in connection with the proposed <EVENT class="OCCURRENCE" eid="e22">merger</EVENT>. 





<MAKEINSTANCE aspect="NONE" eiid="ei124" eventID="e13" modality="would" polarity="POS" pos="VERB" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei130" eventID="e20" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei123" eventID="e12" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei115" eventID="e2" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei121" eventID="e9" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei128" eventID="e17" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei126" eventID="e16" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei117" eventID="e5" polarity="POS" pos="VERB" tense="PASTPART" />
<MAKEINSTANCE aspect="NONE" eiid="ei118" eventID="e6" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei131" eventID="e22" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei119" eventID="e7" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei120" eventID="e8" polarity="POS" pos="VERB" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei127" eventID="e26" polarity="POS" pos="ADJECTIVE" tense="PRESENT" />
<MAKEINSTANCE aspect="NONE" eiid="ei116" eventID="e4" polarity="POS" pos="ADJECTIVE" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei114" eventID="e1" polarity="POS" pos="VERB" tense="PAST" />
<MAKEINSTANCE aspect="NONE" eiid="ei129" eventID="e18" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei125" eventID="e25" polarity="POS" pos="NOUN" tense="NONE" />
<MAKEINSTANCE aspect="NONE" eiid="ei122" eventID="e11" polarity="POS" pos="VERB" tense="INFINITIVE" />

<TLINK eventInstanceID="ei127" lid="l21" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei126" />
<TLINK eventInstanceID="ei131" lid="l1" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei116" />
<TLINK eventInstanceID="ei114" lid="l2" relType1="BEFORE" relType2="MEETS" relatedToTime="t27" />
<TLINK eventInstanceID="ei116" lid="l3" relType1="MET" relType2="AFTER" relatedToEventInstance="ei117" />
<TLINK eventInstanceID="ei118" lid="l4" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei114" />
<TLINK eventInstanceID="ei119" lid="l5" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei120" />
<TLINK eventInstanceID="ei119" lid="l6" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei115" />
<TLINK eventInstanceID="ei119" lid="l7" relType1="DURING" relType2="EQUALS" relatedToEventInstance="ei121" />
<TLINK eventInstanceID="ei123" lid="l8" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei116" />
<TLINK eventInstanceID="ei123" lid="l9" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei124" />
<TLINK eventInstanceID="ei123" lid="l10" relType1="EQUALS" relType2="MET" relatedToEventInstance="ei125" />
<TLINK eventInstanceID="ei126" lid="l11" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei115" />
<TLINK eventInstanceID="ei126" lid="l12" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei119" />
<TLINK eventInstanceID="ei130" lid="l13" relType1="EQUALS" relType2="EQUALS" relatedToEventInstance="ei129" />

<SLINK eventInstanceID="ei127" lid="l20" relType="MODAL" subordinatedEventInstance="ei126" />
<SLINK eventInstanceID="ei114" lid="l14" relType="EVIDENTIAL" subordinatedEventInstance="ei115" />
<SLINK eventInstanceID="ei115" lid="l15" relType="MODAL" subordinatedEventInstance="ei116" />
<SLINK eventInstanceID="ei118" lid="l16" relType="EVIDENTIAL" subordinatedEventInstance="ei120" />
<SLINK eventInstanceID="ei121" lid="l17" relType="MODAL" subordinatedEventInstance="ei122" />
<SLINK eventInstanceID="ei127" lid="l18" relType="MODAL" subordinatedEventInstance="ei128" />
<SLINK eventInstanceID="ei127" lid="l19" relType="MODAL" subordinatedEventInstance="ei129" />

</TimeML>